[lkml]   [2004]   [Mar]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: kgdb for mainline kernel: core-lite [patch 1/3]
    On Tue, Mar 09, 2004 at 10:38:55AM +0530, Amit S. Kale wrote:
    > On Tuesday 09 Mar 2004 3:49 am, George Anzinger wrote:
    > > You really do need a gdb that handles the dwarft2 frames. This is a rather
    > > new gdb (I use the CVS version).
    > Let's just stick to gdb 6.0 and binutils 2.14. CVS versions of gdb and
    > binutils are too risky for someone who is trying to learn linux kernel by
    > using kgdb.

    I think that depends on the level of crap we have to do compared to how
    it would be done with a newer version of gdb or binutils. GDB 6.1 for
    example should be out soon.

    Tom Rini
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:01    [W:0.020 / U:15.284 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site